.hfdover{
	border:1px solid #000;
	color : grey;
}

.hfover {
    background: #264694;
    color: #fff;
    border: 1px solid #264694;
    border: medium none;
    color: #fff;
    height: 36px;
    width: 36px;
}

.listmafeny03{
	width:200%;
}

.ssdiv{
	width:36%;
	display:inline-block;
}

.ssdiv a{
	border: 1px solid #000;
    height: 36px;
    width: 36px;
    color : grey;
    line-height: 34px;
    text-align: center;
    display:inline-block;
    font-size: 16px;
}

.put01{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #264694;
    color: #7d7d7d;
    font-size: 16px;
    height: 34px;
    line-height: 36px;
    text-align: center;
    width: 34px;
	
}

.put02{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #264694;
    color: #264694;
    cursor: pointer;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    width: 60px;
}
	
